<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html >
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:b="http://bootsfaces.net/ui">
<h:head>
    <meta charset="UTF-8"/>
    <title>KiKaTou - Administration</title>
    <link href="../resources/css/accueil.css" rel="stylesheet"/>
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet"
          id="bootstrap-css"/>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-touchspin/4.2.5/jquery.bootstrap-touchspin.css"
          rel="stylesheet" id="bootstrap-touchspin.css"/>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/css/bootstrap-datetimepicker.min.css"
          rel="stylesheet" id="bootstrap-datetimepicker-css"/>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="https://code.jquery.com/jquery-1.11.1.min.js" type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js" type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-touchspin/4.2.5/jquery.bootstrap-touchspin.js"
            type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/js/bootstrap-datetimepicker.min.js"
            type="text/javascript"></script>
</h:head>

<div id="throbber" style="display:none; min-height:120px;"></div>
<div id="noty-holder"></div>

<div id="wrapper">
    <!-- Navigation -->

    <div id="header">
        <b:navBar brand-img="../img/logo.png" brand="KiKaTou"
                  brandHref="/AppWeb/faces/stock/affichageArticleStockDispo.xhtml"
                  styleClass="header" fluid="true" inverse="true"
                  brand-style="position:relative;width: auto; height:60px;padding:0;margin:0;"
                  brand-img-style="width: auto;height: 50px;position: relative;">
            <b:navbarLinks>
                <b:navLink href="/AppWeb/faces/client/affichageClient.xhtml"><i
                        class="fa fa-fw fa-search"></i>Nos clients </b:navLink>
                <b:navLink href="/AppWeb/faces/stock/affichageHistoMvt.xhtml"><i
                        class="fa fa-fw fa-star"></i> Mouvements stocks</b:navLink>
                <b:navLink href="/AppWeb/faces/admin/messageAdmin.xhtml"><i
                        class="fa fa-fw fa-user-plus"></i> Commentaire</b:navLink>
                <b:navLink href="/AppWeb/faces/admin/adminEventRetour.xhtml"><i
                        class="fa fa-fw fa-star"></i> Les events non retournés</b:navLink>
                <b:navLink href="/AppWeb/faces/admin/adminReporting1.xhtml"><i
                        class="fa fa-fw fa-star"></i>Report. Cmd Vol.</b:navLink>
                <b:navLink href="/AppWeb/faces/admin/adminReporting2.xhtml"><i
                        class="fa fa-fw fa-star"></i>Report. Cmd CA.</b:navLink>
                <b:navLink href="/AppWeb/faces/admin/adminReporting3.xhtml"><i
                        class="fa fa-fw fa-star"></i>Report. Art.</b:navLink>
            </b:navbarLinks>
            <b:form styleClass="navbar-form navbar-right">
                <b:commandButton value="Déconnexion" icon-awesome="sign-out"
                                 look="primary" iconAlign="right"
                                 action="#{mblogin.deconnection()}"/>
            </b:form>
        </b:navBar>
    </div>

    <div id="page-wrapper">
        <!-- /.container-fluid -->
        <div id="centre"> <!-- Changer l'emplacement avec align="center/right.." -->
            <ui:insert name="content"> </ui:insert>
        </div>

        <br/>
        <br/>
        <br/>
        <br/>
    </div>
    <!-- /#page-wrapper -->
</div><!-- /#wrapper -->
</html>
